Closed Bug 634888 Opened 9 years ago Closed 9 years ago

[ChatZilla] Remove obsolete '-moz-pre-wrap' support

Categories

(Other Applications :: ChatZilla, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: sgautherie, Assigned: sgautherie)

References

Details

(Whiteboard: [cz-0.9.87])

Attachments

(1 file)

pre-Gecko-1.9.1 apps are all obsolete by now.
Attachment #513107 - Flags: review?(gijskruitbosch+bugs)
Comment on attachment 513107 [details] [diff] [review]
(Av1) Just remove it
[Checked in: Comment 3]

r=me
Attachment #513107 - Flags: review?(gijskruitbosch+bugs) → review+
Comment on attachment 513107 [details] [diff] [review]
(Av1) Just remove it
[Checked in: Comment 3]

http://hg.mozilla.org/chatzilla/rev/af3b175cbc96
Attachment #513107 - Attachment description: (Av1) Just remove it → (Av1) Just remove it [Checked in: Comment 3]
Status: ASSIGNED → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Whiteboard: [cz-0.9.87]
You need to log in before you can comment on or make changes to this bug.